/*
CSE 190 M, Spring 2009, Marty Stepp
CSS stylesheet for Urban Dictionary lab (Ajax/XML)
You do not need to modify this file.
*/

body, h1 {
	margin: 0;
}

body > div {
	padding: 8px;
}

h1 {
	background-color: #ddd;
	font-family: sans-serif;
	padding: 5px;
}

.example {
	color: #540;
	font-style: italic;
	margin-left: 1em;
	margin-right: 1em;
}

#controls {
	background-color: #eee;
}

#w3c {
	text-align: right;
}

#w3c img {
	border: 0;
}
